#u1084
{
	-pie-box-shadow: none;
	box-shadow: 5px 0px 5px rgba(0,0,0,0.33);
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: fixed;
	background: transparent url("/images/abf_header_master.jpg") no-repeat center center;
	background-size: cover;
}

#u1807
{
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: fixed;
}

.js #u1084.ose_pre_init,.js #u1807.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u130
{
	background: transparent url("/images/abf_footer_master.jpg") no-repeat center bottom;
	background-size: cover;
}

#u130_align_to_page
{
	position: relative;
}

#u2434-4
{
	background-color: transparent;
	color: #E4E4E4;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

#u2435-4
{
	background-color: transparent;
	color: #E4E4E4;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

#u2436-4
{
	background-color: transparent;
	color: #E4E4E4;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

#u2437-4
{
	background-color: transparent;
	color: #E4E4E4;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

#u2442-4
{
	background-color: transparent;
	color: #E4E4E4;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

#u2443-4
{
	background-color: transparent;
	color: #E4E4E4;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

#u2438-4
{
	background-color: transparent;
	color: #E4E4E4;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

#u2439-4
{
	background-color: transparent;
	color: #E4E4E4;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

#u2440-4
{
	background-color: transparent;
	color: #E4E4E4;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

#u2441-4
{
	background-color: transparent;
	color: #E4E4E4;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

#u2434-4:hover p,#u2435-4:hover p,#u2436-4:hover p,#u2437-4:hover p,#u2442-4:hover p,#u2443-4:hover p,#u2438-4:hover p,#u2439-4:hover p,#u2440-4:hover p,#u2441-4:hover p
{
	color: #006837;
	visibility: inherit;
}

#u2444,#u2445,#u2446
{
	background-color: #E4E4E4;
	position: relative;
}

